<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-07T14:17:57Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified with datapro 4.1.309.48808 and  4.0.955.48807
That Time remaining is now shown as hours.. minutes .. seconds  , and shows full remaining time as it should..


Tested  as follows 

1. Set recording mode to Active and Post time to 6000 seconds , armed and verified time remaining shown as  1 hr 40 minutes

2. Set recording mode to Active and Post time to 10000 seconds , armed and verified time remaining shown as  02:46:40 

3. Set recording mode to Active and Post time to 40000 seconds , armed and verified time remaining shown as  11:06:40 

4. Triggered unit and  verified Time remaining during recording shows as hours minutes seconds
 
5. Tested pre patched version and Set recording mode to Active and Post time to 40000 seconds , armed and time remaining is shown as 6 minutes  40 seconds    before the patch  </Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-06-02T17:59:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-05-31T20:57:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-05-30T18:22:30Z</TimeStamp>
    <ReleaseNote>updates time remaining text for Active recording mode</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1@487988</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-05-30T18:22:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-30T18:21:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>to test, setup a test with a TSR AIR in Active mode
 
you can use this calculator for time less than a day:
 
https://www.inchcalculator.com/seconds-to-time-calculator/</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-30T18:19:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>related case 26960</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-30T17:53:05Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-05-30T16:28:17Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>this is a recorder test with greater than 17 minutes to record, however the code only shows minutes and seconds and not additional details:
 
                    var ts = new TimeSpan(0, 0, 0, 0, _aggregateTimeRemaining);
                     if (ts.TotalSeconds &gt;= 60)
                     {
                         sb.AppendFormat(" {0:0}m {1}s", ts.Minutes, ts.Seconds);
                     }
                     else
                     {
                         sb.AppendFormat(" {0}s", ts.Seconds);
                     }</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-05-30T16:28:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>